> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noyo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reopen a difference

> Reopen a dismissed difference



## OpenAPI

````yaml PUT /api/v1/differences/{difference_id}/reopen
openapi: 3.0.1
info:
  description: The noyo tracking API tracks changes and discrepancies.
  title: Noyo Tracking API
  version: 1.0.0
servers:
  - description: Noyo Tracking API - Live
    url: https://tracking.noyo.com
  - description: Noyo Tracking API - Sandbox
    url: https://tracking-sandbox.noyo.com
security: []
tags: []
paths:
  /api/v1/differences/{difference_id}/reopen:
    put:
      tags:
        - Differences
      summary: Reopen a difference
      description: Reopen a dismissed difference
      operationId: reopenDifference
      parameters:
        - description: The unique ID of the difference to reopen
          in: path
          name: difference_id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              example:
                carrier_id: 2d370e0e-fd73-45e0-8828-796d2cacaeef
                created: 1698264758
                difference_classification: field_mismatch
                difference_type: dob
                discrepancy_time: 1698265273
                employee_id: 556f553b-4626-419c-b26e-30bb69956eb0
                fields:
                  - carrier_value: '1989-01-12'
                    key: person.date_of_birth
                    platform_value: '1999-01-12'
                group_id: 26faa540-9ca3-454b-914e-a84701ea04cd
                id: ac951a10-5115-4f1b-a374-5510d818fd07
                impact_score: 3
                is_dismissed: false
                is_suppressed: false
                modified: 1706815155
                object_id: d1898ad7-02f8-414f-9f94-5a1acd535c08
                object_type: dependent
                organization_id: 34a3ac5b-fa32-4714-b2fe-2ff5a6a3e68c
                resolved: 1706815154
                version: be22f69e-84b5-4cb0-a66a-a763641861c1
              schema:
                $ref: '#/components/schemas/BasicSingleDifferenceResult'
          description: Successful Response - Returns the updated difference
components:
  schemas:
    BasicSingleDifferenceResult:
      properties:
        carrier_id:
          description: Unique identifier of the carrier in Noyo
          format: uuid
          type: string
        created:
          description: The date the record was created
          type: integer
        difference_classification:
          description: >-
            Describes the way in which the carrier and platform values differ.
            One of: missing_from_carrier, field_mismatch, missing_from_platform
          type: string
        difference_type:
          description: Describes the specific type of data the difference is for
          type: string
        discrepancy_time:
          description: >-
            If the difference has become a discrepancy, the time at which that
            happened
          type: integer
        employee_id:
          description: >-
            Unique identifier of the employee whose family is associated with
            this difference
          format: uuid
          type: string
        group_id:
          description: Unique identifier of the group in Noyo
          format: uuid
          type: string
        id:
          description: Unique identifier of the record in Noyo
          format: uuid
          type: string
        impact_score:
          description: A numerical score describing the impact of the difference
          format: int32
          type: integer
        impact_type:
          description: Describes the type of impact this difference has
          nullable: true
          type: string
        is_dismissed:
          description: Has this difference been dismissed by the user?
          type: boolean
        is_suppressed:
          description: Has this difference been suppressed by noyo?
          type: boolean
        modified:
          description: The date the record was last updated
          type: integer
        object_id:
          description: Unique identifier associated with the object
          format: uuid
          type: string
        object_type:
          description: >-
            Type of the object. One of: dependent, employee,
            individual_enrollment
          type: string
        replaced_by:
          description: Unique identifier of the replacing difference
          format: uuid
          nullable: true
          type: string
        resolved:
          description: The date the difference was resolved
          nullable: true
          type: integer
        version:
          description: Current version of the record
          format: uuid
          type: string
      required:
        - carrier_id
        - created
        - difference_classification
        - difference_type
        - employee_id
        - group_id
        - id
        - impact_score
        - is_dismissed
        - is_suppressed
        - modified
        - object_id
        - object_type
        - organization_id
        - version
      type: object
      x-field_order:
        - id
        - version
        - created
        - modified
        - organization_id
        - group_id
        - carrier_id
        - employee_id
        - object_type
        - object_id
        - impact_type
        - impact_score
        - difference_classification
        - difference_type
        - resolved
        - replaced_by
        - is_dismissed
        - is_suppressed
        - discrepancy_time
        - impact_score_calculation_method
        - impact_score_calculated
        - assignee_id

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.